%! Author = jeremy
%! Date = 2020-04-13

@article{harrell2017regression,
    title={Regression modeling strategies},
    author={Harrell, Frank},
    journal={BIOS},
    volume={330},
    pages={2018},
    year={2017},
    publisher={Springer}
}

@article{10002015global,
    title={A global reference for human genetic variation},
    author={1000 Genomes Project Consortium and others},
    journal={Nature},
    volume={526},
    number={7571},
    pages={68--74},
    year={2015},
    publisher={Nature Publishing Group}
}

@article{loh2016reference,
    title={Reference-based phasing using the {Haplotype} {Reference} {Consortium} panel},
    author={Loh, Po-Ru and Danecek, Petr and Palamara, Pier Francesco and Fuchsberger, Christian and Reshef, Yakir A and Finucane, Hilary K and Schoenherr, Sebastian and Forer, Lukas and McCarthy, Shane and Abecasis, Goncalo R and others},
    journal={Nature genetics},
    volume={48},
    number={11},
    pages={1443},
    year={2016},
    publisher={Nature Publishing Group}
}

@unpublished{das2015minimac,
    author = {Das, S.\ and Abecasis, G.\ and Fuchsberger, C.},
    title = {Minimac4: A next generation imputation tool for mega reference panels},
    year = {2015},
    note = {Abstract 1278W. Presented at the the 65th Annual Meeting of the American Society of Human Genetics, October 7, 2015, Baltimore, MD}
}

@article{mavaddat2019polygenic,
    title={Polygenic risk scores for prediction of breast cancer and breast cancer subtypes},
    author={Mavaddat, Nasim and Michailidou, Kyriaki and Dennis, Joe and Lush, Michael and Fachal, Laura and Lee, Andrew and Tyrer, Jonathan P and Chen, Ting-Huei and Wang, Qin and Bolla, Manjeet K and others},
    journal={The American Journal of Human Genetics},
    volume={104},
    number={1},
    pages={21--34},
    year={2019},
    publisher={Elsevier}
}

@article{inouye2018genomic,
    title={Genomic risk prediction of coronary artery disease in 480,000 adults: implications for primary prevention},
    author={Inouye, Michael and Abraham, Gad and Nelson, Christopher P and Wood, Angela M and Sweeting, Michael J and Dudbridge, Frank and Lai, Florence Y and Kaptoge, Stephen and Brozynska, Marta and Wang, Tingting and others},
    journal={Journal of the American College of Cardiology},
    volume={72},
    number={16},
    pages={1883--1893},
    year={2018},
    publisher={Journal of the American College of Cardiology}
}

@inbook{balding2019,
    author = {Marchini, Jonathan},
    publisher = {John Wiley \& Sons, Ltd},
    isbn = {9781119487845},
    title = {Haplotype {Estimation} and {Genotype} {Imputation}},
    booktitle = {Handbook of Statistical Genomics},
    chapter = {3},
    pages = {87-114},
    doi = {10.1002/9781119487845.ch3},
    url = {https://onlinelibrary.wiley.com/doi/abs/10.1002/9781119487845.ch3},
    eprint = {https://onlinelibrary.wiley.com/doi/pdf/10.1002/9781119487845.ch3},
    year = {2019},
    keywords = {Beagle collapse, genotype imputation, genotype likelihoods, graph structure, haplotype estimation, SHAPEIT v2 model},
    abstract = {Abstract Humans inherit one copy of each chromosome from each parent. These chromosome copies consist of sequences of alleles and are referred to as haplotypes. Modern SNP microarrays only assay genotypes at a subset of all polymorphic sites and do not directly measure haplotypes. This chapter provides an overview of statistical models and computational approaches for inferring haplotypes from genotypes and for imputing (predicting) unmeasured genotypes based on dense reference sets of haplotypes. Haplotypes and imputed genotypes form the basis of many downstream analyses in the study of human disease and population genetics.}
}

@article{chapman2003detecting,
    title={Detecting disease associations due to linkage disequilibrium using haplotype tags: a class of tests and the determinants of statistical power},
    author={Chapman, Juliet M and Cooper, Jason D and Todd, John A and Clayton, David G},
    journal={Human heredity},
    volume={56},
    number={1-3},
    pages={18--31},
    year={2003},
    publisher={Karger Publishers}
}

@article{pritchard2001linkage,
    title={Linkage disequilibrium in humans: models and data},
    author={Pritchard, Jonathan K and Przeworski, Molly},
    journal={The American Journal of Human Genetics},
    volume={69},
    number={1},
    pages={1--14},
    year={2001},
    publisher={Elsevier}
}

@article{homburger2019low,
    title={Low coverage whole genome sequencing enables accurate assessment of common variants and calculation of genome-wide polygenic scores},
    author={Homburger, Julian R and Neben, Cynthia L and Mishne, Gilad and Zhou, Alicia Y and Kathiresan, Sekar and Khera, Amit V},
    journal={Genome medicine},
    volume={11},
    number={1},
    pages={1--12},
    year={2019},
    publisher={BioMed Central}
}

@article{wasik2019comparing,
    title={Comparing low-pass sequencing and genotyping for trait mapping in pharmacogenetics},
    author={Wasik, Kaja and Berisa, Tomaz and Pickrell, Joseph K and Li, Jeremiah H and Fraser, Dana J and King, Karen and Cox, Charles},
    journal={bioRxiv},
    year={2019},
    publisher={Cold Spring Harbor Laboratory}
}


@article{tran2020genetic,
    title={Genetic profiling of Vietnamese population from large-scale genomic analysis of non-invasive prenatal testing data},
    author={Tran, Ngoc Hieu and Vo, Thanh Binh and Tran, Nhat-Thang and Trinh, Thu-Huong Nhat and Pham, Hong-Anh Thi and Dao, Thi Hong Thuy and Nguyen, Ngoc Mai and Van, Yen-Linh Thi and Tran, Vu Uyen and Vu, Hoang Giang and others},
    journal={Scientific reports},
    volume={10},
    number={1},
    pages={1--8},
    year={2020},
    publisher={Nature Publishing Group}
}

@article{gilly2019very,
    title={Very low-depth whole-genome sequencing in complex trait association studies},
    author={Gilly, Arthur and Southam, Lorraine and Suveges, Daniel and Kuchenbaecker, Karoline and Moore, Rachel and Melloni, Giorgio EM and Hatzikotoulas, Konstantinos and Farmaki, Aliki-Eleni and Ritchie, Graham and Schwartzentruber, Jeremy and others},
    journal={Bioinformatics},
    volume={35},
    number={15},
    pages={2555--2561},
    year={2019},
    publisher={Oxford University Press}
}

@article{pasaniuc2012extremely,
    title={Extremely low-coverage sequencing and imputation increases power for genome-wide association studies},
    author={Pasaniuc, Bogdan and Rohland, Nadin and McLaren, Paul J and Garimella, Kiran and Zaitlen, Noah and Li, Heng and Gupta, Namrata and Neale, Benjamin M and Daly, Mark J and Sklar, Pamela and others},
    journal={Nature genetics},
    volume={44},
    number={6},
    pages={631},
    year={2012},
    publisher={Nature Publishing Group}
}

@article{visscher2012five,
    title={Five years of {GWAS} discovery},
    author={Visscher, Peter M and Brown, Matthew A and McCarthy, Mark I and Yang, Jian},
    journal={The American Journal of Human Genetics},
    volume={90},
    number={1},
    pages={7--24},
    year={2012},
    publisher={Elsevier}
}

@article{sella2019thinking,
    title={Thinking about the evolution of complex traits in the era of genome-wide association studies},
    author={Sella, Guy and Barton, Nicholas H},
    journal={Annual review of genomics and human genetics},
    volume={20},
    pages={461--493},
    year={2019},
    publisher={Annual Reviews}
}

@article{wellcome2007genome,
    title={Genome-wide association study of 14,000 cases of seven common diseases and 3,000 shared controls},
    author={Wellcome Trust Case Control Consortium and others},
    journal={Nature},
    volume={447},
    number={7145},
    pages={661},
    year={2007},
    publisher={Nature Publishing Group}
}

@article{li2009genotype,
    title={Genotype imputation},
    author={Li, Yun and Willer, Cristen and Sanna, Serena and Abecasis, Gon{\c{c}}alo},
    journal={Annual review of genomics and human genetics},
    volume={10},
    pages={387--406},
    year={2009},
    publisher={Annual Reviews}
}

@article{schurz2019evaluating,
    title={Evaluating the accuracy of imputation methods in a five-way admixed population},
    author={Schurz, Haiko and M{\"u}ller, Stephanie J and Van Helden, Paul David and Tromp, Gerard and Hoal, Eileen G and Kinnear, Craig J and M{\"o}ller, Marlo},
    journal={Frontiers in genetics},
    volume={10},
    pages={34},
    year={2019},
    publisher={Frontiers}
}

@article{marchini2010genotype,
    title={Genotype imputation for genome-wide association studies},
    author={Marchini, Jonathan and Howie, Bryan},
    journal={Nature Reviews Genetics},
    volume={11},
    number={7},
    pages={499--511},
    year={2010},
    publisher={Nature Publishing Group}
}

@article{taliun2019sequencing,
    title={Sequencing of 53,831 diverse genomes from the {NHLBI TOPMed Program}},
    author={Taliun, Daniel and Harris, Daniel N and Kessler, Michael D and Carlson, Jedidiah and Szpiech, Zachary A and Torres, Raul and Taliun, Sarah A Gagliano and Corvelo, Andr{\'e} and Gogarten, Stephanie M and Kang, Hyun Min and others},
    journal={BioRxiv},
    year={2019},
    publisher={Cold Spring Harbor Laboratory}
}

@article{mccarthy2016reference,
    title={A reference panel of 64,976 haplotypes for genotype imputation},
    author={McCarthy, Shane and Das, Sayantan and Kretzschmar, Warren and Delaneau, Olivier and Wood, Andrew R and Teumer, Alexander and Kang, Hyun Min and Fuchsberger, Christian and Danecek, Petr and Sharp, Kevin and others},
    journal={Nature genetics},
    volume={48},
    number={10},
    pages={1279--1283},
    year={2016},
    publisher={Nature Publishing Group}
}

@article{stevenson2019neuropsychiatric,
    title={Neuropsychiatric {Genetics} of {African} {Populations-Psychosis} ({NeuroGAP-Psychosis}): a case-control study protocol and {GWAS in Ethiopia, Kenya, South Africa and Uganda}},
    author={Stevenson, Anne and Akena, Dickens and Stroud, Rocky E and Atwoli, Lukoye and Campbell, Megan M and Chibnik, Lori B and Kwobah, Edith and Kariuki, Symon M and Martin, Alicia R and de Menil, Victoria and others},
    journal={BMJ open},
    volume={9},
    number={2},
    pages={bmjopen--2018},
    year={2019},
    publisher={British Medical Journal Publishing Group}
}

@article{rubinacci2020efficient,
    title={Efficient phasing and imputation of low-coverage sequencing data using large reference panels},
    author={Rubinacci, Simone and Ribeiro, Diogo and Hofmeister, Robin and Delaneau, Olivier},
    journal={bioRxiv},
    year={2020},
    publisher={Cold Spring Harbor Laboratory}
}

@article{li2003modeling,
    title={Modeling linkage disequilibrium and identifying recombination hotspots using single-nucleotide polymorphism data},
    author={Li, Na and Stephens, Matthew},
    journal={Genetics},
    volume={165},
    number={4},
    pages={2213--2233},
    year={2003},
    publisher={Genetics Soc America}
}

@article{lachance2013snp,
    title={{SNP} ascertainment bias in population genetic analyses: why it is important, and how to correct it},
    author={Lachance, Joseph and Tishkoff, Sarah A},
    journal={Bioessays},
    volume={35},
    number={9},
    pages={780--786},
    year={2013},
    publisher={Wiley Online Library}
}

@article{nielsen2004population,
    title={Population genetic analysis of ascertained {SNP} data},
    author={Nielsen, Rasmus},
    journal={Human genomics},
    volume={1},
    number={3},
    pages={218},
    year={2004},
    publisher={Springer}
}

@book{walsh2018evolution,
    title={Evolution and selection of quantitative traits},
    author={Walsh, Bruce and Lynch, Michael},
    year={2018},
    publisher={Oxford University Press}
}

@article{fisher1919xv,
    title={{XV.—The} correlation between relatives on the supposition of {Mendelian} inheritance.},
    author={Fisher, Ronald A},
    journal={Earth and Environmental Science Transactions of the Royal Society of Edinburgh},
    volume={52},
    number={2},
    pages={399--433},
    year={1919},
    publisher={Royal Society of Edinburgh Scotland Foundation}
}

@article{risch1999genomic,
    title={A genomic screen of autism: evidence for a multilocus etiology},
    author={Risch, Neil and Spiker, Donna and Lotspeich, Linda and Nouri, Nassim and Hinds, David and Hallmayer, Joachim and Kalaydjieva, Luba and McCague, Patty and Dimiceli, Sue and Pitts, Tawna and others},
    journal={The American Journal of Human Genetics},
    volume={65},
    number={2},
    pages={493--507},
    year={1999},
    publisher={Elsevier}
}

@article{barton2017infinitesimal,
    title={The infinitesimal model: {Definition}, derivation, and implications},
    author={Barton, Nicholas H and Etheridge, Alison M and V{\'e}ber, Amandine},
    journal={Theoretical population biology},
    volume={118},
    pages={50--73},
    year={2017},
    publisher={Elsevier}
}

@article{boyle2017expanded,
    title={An expanded view of complex traits: from polygenic to omnigenic},
    author={Boyle, Evan A and Li, Yang I and Pritchard, Jonathan K},
    journal={Cell},
    volume={169},
    number={7},
    pages={1177--1186},
    year={2017},
    publisher={Elsevier}
}

@article{sudlow2015uk,
    title={{UK} biobank: an open access resource for identifying the causes of a wide range of complex diseases of middle and old age},
    author={Sudlow, Cathie and Gallacher, John and Allen, Naomi and Beral, Valerie and Burton, Paul and Danesh, John and Downey, Paul and Elliott, Paul and Green, Jane and Landray, Martin and others},
    journal={PLoS medicine},
    volume={12},
    number={3},
    year={2015},
    publisher={Public Library of Science}
}

@article{yang2010common,
    title={Common {SNPs} explain a large proportion of the heritability for human height},
    author={Yang, Jian and Benyamin, Beben and McEvoy, Brian P and Gordon, Scott and Henders, Anjali K and Nyholt, Dale R and Madden, Pamela A and Heath, Andrew C and Martin, Nicholas G and Montgomery, Grant W and others},
    journal={Nature genetics},
    volume={42},
    number={7},
    pages={565},
    year={2010},
    publisher={Nature Publishing Group}
}

@article{berg2014population,
    title={A population genetic signal of polygenic adaptation},
    author={Berg, Jeremy J and Coop, Graham},
    journal={PLoS genetics},
    volume={10},
    number={8},
    year={2014},
    publisher={Public Library of Science}
}


@article{guo2018global,
    title={Global genetic differentiation of complex traits shaped by natural selection in humans},
    author={Guo, Jing and Wu, Yang and Zhu, Zhihong and Zheng, Zhili and Trzaskowski, Maciej and Zeng, Jian and Robinson, Matthew R and Visscher, Peter M and Yang, Jian},
    journal={Nature communications},
    volume={9},
    number={1},
    pages={1--9},
    year={2018},
    publisher={Nature Publishing Group}
}

@article{jensen2020sorghum,
    title={A sorghum practical haplotype graph facilitates genome-wide imputation and cost-effective genomic prediction},
    author={Jensen, Sarah E and Charles, Jean Rigaud and Muleta, Kebede and Bradbury, Peter J and Casstevens, Terry and Deshpande, Santosh P and Gore, Michael A and Gupta, Rajeev and Ilut, Daniel C and Johnson, Lynn and others},
    journal={The Plant Genome},
    volume={13},
    number={1},
    pages={e20009},
    year={2020},
    publisher={Wiley Online Library}
}

@article{cai2015sparse,
    title={Sparse whole-genome sequencing identifies two loci for major depressive disorder},
    author={Cai, Na and Bigdeli, Tim B and Kretzschmar, Warren and Li, Yihan and Liang, Jieqin and Song, Li and Hu, Jingchu and Li, Qibin and Jin, Wei and Hu, Zhenfei and others},
    journal={Nature},
    volume={523},
    number={7562},
    pages={588--591},
    year={2015},
    publisher={Nature Publishing Group}
}

@article{judson1979eighth,
    title={The eighth day of creation},
    author={Judson, Horace Freeland},
    journal={New York},
    pages={550},
    year={1979}
}

@article{wetterstrand2019dna,
    title={{DNA sequencing costs: Data from the NHGRI Genome Sequencing Program (GSP). National Human Genome Research Institute 2019}},
    author={Wetterstrand, Kris A},
    year={2019}
}

@article{jones2015library,
    title={Library preparation methodology can influence genomic and functional predictions in human microbiome research},
    author={Jones, Marcus B and Highlander, Sarah K and Anderson, Ericka L and Li, Weizhong and Dayrit, Mark and Klitgord, Niels and Fabani, Martin M and Seguritan, Victor and Green, Jessica and Pride, David T and others},
    journal={Proceedings of the National Academy of Sciences},
    volume={112},
    number={45},
    pages={14024--14029},
    year={2015},
    publisher={National Acad Sciences}
}

@article{aird2011analyzing,
    title={Analyzing and minimizing PCR amplification bias in Illumina sequencing libraries},
    author={Aird, Daniel and Ross, Michael G and Chen, Wei-Sheng and Danielsson, Maxwell and Fennell, Timothy and Russ, Carsten and Jaffe, David B and Nusbaum, Chad and Gnirke, Andreas},
    journal={Genome biology},
    volume={12},
    number={2},
    pages={R18},
    year={2011},
    publisher={BioMed Central}
}

@article{liu2018genomic,
    title={Genomic analyses from non-invasive prenatal testing reveal genetic associations, patterns of viral infections, and Chinese population history},
    author={Liu, Siyang and Huang, Shujia and Chen, Fang and Zhao, Lijian and Yuan, Yuying and Francis, Stephen Starko and Fang, Lin and Li, Zilong and Lin, Long and Liu, Rong and others},
    journal={Cell},
    volume={175},
    number={2},
    pages={347--359},
    year={2018},
    publisher={Elsevier}
}

@article{patterson2019impact,
    title="Impact of sequencing depth and technology on de novo {RNA}-seq assembly",
    author={Patterson, Jordan and Carpenter, Eric J and Zhu, Zhenzhen and An, Dan and Liang, Xinming and Geng, Chunyu and Drmanac, Radoje and Wong, Gane Ka-Shu},
    journal={BMC genomics},
    volume={20},
    number={1},
    pages={604},
    year={2019},
    publisher={BioMed Central}
}

@article{xia2019advanced,
    title={Advanced Whole Genome Sequencing Using a Complete PCR-free Massively Parallel Sequencing (MPS) Workflow},
    author={Xia, Zhao and Jiang, Yuan and Drmanac, Radoje and Shen, Hanjie and Liu, Pengjuan and Li, Zhanqing and Chen, Fang and Jiang, Hui and Shi, Shiming and Xi, Yang and others},
    journal={bioRxiv},
    year={2019},
    publisher={Cold Spring Harbor Laboratory}
}

@article{cai2015genetic,
    title={Genetic control over mtDNA and its relationship to major depressive disorder},
    author={Cai, Na and Li, Yihan and Chang, Simon and Liang, Jieqin and Lin, Chongyun and Zhang, Xiufei and Liang, Lu and Hu, Jingchu and Chan, Wharton and Kendler, Kenneth S and others},
    journal={Current Biology},
    volume={25},
    number={24},
    pages={3170--3177},
    year={2015},
    publisher={Elsevier}
}

@article{krause2010complete,
    title={A complete mtDNA genome of an early modern human from Kostenki, Russia},
    author={Krause, Johannes and Briggs, Adrian W and Kircher, Martin and Maricic, Tomislav and Zwyns, Nicolas and Derevianko, Anatoli and P{\"a}{\"a}bo, Svante},
    journal={Current Biology},
    volume={20},
    number={3},
    pages={231--236},
    year={2010},
    publisher={Elsevier}
}

@article {Zhou735,
    author = {Zhou, Bo and Ho, Steve S and Zhang, Xianglong and Pattni, Reenal and Haraksingh, Rajini R and Urban, Alexander E},
    title = {Whole-genome sequencing analysis of CNV using low-coverage and paired-end strategies is efficient and outperforms array-based CNV analysis},
    volume = {55},
    number = {11},
    pages = {735--743},
    year = {2018},
    doi = {10.1136/jmedgenet-2018-105272},
    publisher = {BMJ Publishing Group Ltd},
    abstract = {Background Copy number variation (CNV) analysis is an integral component of the study of human genomes in both research and clinical settings. Array-based CNV analysis is the current first-tier approach in clinical cytogenetics. Decreasing costs in high-throughput sequencing and cloud computing have opened doors for the development of sequencing-based CNV analysis pipelines with fast turnaround times. We carry out a systematic and quantitative comparative analysis for several low-coverage whole-genome sequencing (WGS) strategies to detect CNV in the human genome.Methods We compared the CNV detection capabilities of WGS strategies (short insert, 3 kb insert mate pair and 5 kb insert mate pair) each at 1{\texttimes}, 3{\texttimes} and 5{\texttimes} coverages relative to each other and to 17 currently used high-density oligonucleotide arrays. For benchmarking, we used a set of gold standard (GS) CNVs generated for the 1000 Genomes Project CEU subject NA12878.Results Overall, low-coverage WGS strategies detect drastically more GS CNVs compared with arrays and are accompanied with smaller percentages of CNV calls without validation. Furthermore, we show that WGS (at >=1{\texttimes} coverage) is able to detect all seven GS deletion CNVs \&gt;100 kb in NA12878, whereas only one is detected by most arrays. Lastly, we show that the much larger 15 Mbp Cri du chat deletion can be readily detected with short-insert paired-end WGS at even just 1{\texttimes} coverage.Conclusions CNV analysis using low-coverage WGS is efficient and outperforms the array-based analysis that is currently used for clinical cytogenetics.},
    issn = {0022-2593},
    URL = {https://jmg.bmj.com/content/55/11/735},
    eprint = {https://jmg.bmj.com/content/55/11/735.full.pdf},
    journal = {Journal of Medical Genetics}
}

@article{dong2016low,
    title={Low-pass whole-genome sequencing in clinical cytogenetics: a validated approach},
    author={Dong, Zirui and Zhang, Jun and Hu, Ping and Chen, Haixiao and Xu, Jinjin and Tian, Qi and Meng, Lu and Ye, Yanchou and Wang, Jun and Zhang, Meiyan and others},
    journal={Genetics in Medicine},
    volume={18},
    number={9},
    pages={940--948},
    year={2016},
    publisher={Nature Publishing Group}
}

@article{wood2019improved,
    title={Improved metagenomic analysis with Kraken 2},
    author={Wood, Derrick E and Lu, Jennifer and Langmead, Ben},
    journal={Genome biology},
    volume={20},
    number={1},
    pages={257},
    year={2019},
    publisher={Springer}
}

@online{IlluminaGSA,
    author = {Illumina Inc.},
    title = {Infinium Global Screening Array-24 Kit},
    year = 2020,
    url = {http://web.archive.org/web/20201007175553/https://www.illumina.com/products/by-type/microarray-kits/infinium-global-screening.html},
    urldate = {10/7/2020}
}


@online{IlluminaNovaseq,
    author = {Illumina Inc.},
    title = "Nova{S}eq {S}ystem {S}pecifications",
    year = 2020,
    url = {http://web.archive.org/web/20200813151340/https://www.illumina.com/systems/sequencing-platforms/novaseq/specifications.html},
    urldate = {8/13/2020}
}

@online{IlluminaS4FlowCell,
    author = {Illumina Inc.},
    title = "{N}ova{S}eq Reagent Kits",
    year = 2020,
    url = {http://web.archive.org/web/20201020195724/https://www.illumina.com/products/by-type/sequencing-kits/cluster-gen-sequencing-reagents/novaseq-reagent-kits.html},
    urldate = {10/20/2020}
}